.yeti-image-text-wrapper .yeti-image-content{
    margin: 0 auto 20px;
}
.yeti-image-content .heading{
    text-transform: uppercase;
}
.yeti-image-text-wrapper .yeti-image-wrap {
    padding-bottom:42%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.yeti-image-text-wrapper .inner-content{
    max-width: 500px;
    margin: 20px auto;
}